/* Normal styles */

/* High contrast */
body.NIGHT video#bgvid {
display:none;
}
body.NIGHT #headerbanner {
background-image:url(components/design/topbar-night.png);
opacity: 1;
}
body.NIGHT #dsc-banner {
background-image:url(components/design/discord-banner.jpg);
opacity: 1;
}

body.NIGHT .discord-join {
    background-color: #0c0c0c!important;
	border: 1px solid #252525!important;
}
body.NIGHT .jointitle {
    background-color: #0c0c0c!important;
    border: 1px solid #565656!important;
}
body.NIGHT .discord-join:hover {
    background-color: #43b581!important;
}
body.NIGHT .under {
    opacity: 0.4;
}
body.NIGHT button.accordion {
	border: 1px solid #252525;
    background: #0c0c0c;
}

body.NIGHT button.accordion.active, body.NIGHT button.accordion:hover {
    background: #000000;
}
body.NIGHT .clock {
    background-image: url(components/design/clock-banner-night.jpg);
	opacity: 0.8;
	color: #bc1214;
}
body.NIGHT #Date {
	color: #fdfdfd;
}
body.NIGHT .SidebarBottom {
    background-image: url(components/design/clock-banner-night.jpg);
	opacity: 0.8;
}
body.NIGHT #forum.tabcontent {
	filter: grayscale(.3);
}
body.NIGHT #tabcontent {
	filter: contrast(1);
}
body.NIGHT .forumlink {
	background-image:url(components/design/forumlinkbgnight.png);
}
